﻿@font-face {
    font-family: 'supermarket_WPS';
    src: url('Font/supermarket.eot');
    src: url('Font/supermarket.eot?#iefix') format('embedded-opentype'),
         url('Font/supermarket.woff') format('woff'),
         url('Font/supermarket.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titilliumtext22l005';
    src: url('Font/titilliumtext22l005-webfont.eot');
    src: url('Font/titilliumtext22l005-webfont.eot?#iefix') format('embedded-opentype'),
         url('Font/titilliumtext22l005-webfont.woff') format('woff'),
         url('Font/titilliumtext22l005-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'thaisanslite';
    src: url('Font/thaisanslite_r1.eot');
    src: url('Font/thaisanslite_r1.eot?#iefix') format('embedded-opentype'),
         url('Font/thaisanslite_r1.woff') format('woff'),
         url('Font/thaisanslite_r1.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Circular';
    src: url('Font/Circular.eot');
    src: url('Font/Circular.eot?#iefix') format('embedded-opentype'),
         url('Font/Circular.woff') format('woff'),
         url('Font/Circular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

/* thai */
@font-face {
	font-family: 'db_helvethaica_x55_regular';
	src: url('Font/db_helvethaica_x_v3.2-webfont.eot');
	src: url('Font/db_helvethaica_x_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
		 url('Font/db_helvethaica_x_v3.2-webfont.svg#db_helvethaica_x55_regular') format('svg'),
		 url('Font/db_helvethaica_x_v3.2-webfont.woff') format('woff'),
		 url('Font/db_helvethaica_x_v3.2-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'db_helvethaica_x53_ext';
	src: url('Font/db_helvethaica_x_ext_v3.2-webfont.eot');
	src: url('Font/db_helvethaica_x_ext_v3.2-webfont.eot?#iefix') format('embedded-opentype'),
		 url('Font/db_helvethaica_x_ext_v3.2-webfont.svg#db_helvethaica_x53_ext') format('svg'),
		 url('Font/db_helvethaica_x_ext_v3.2-webfont.woff') format('woff'),
		 url('Font/db_helvethaica_x_ext_v3.2-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

  @font-face {
    font-family:'THSarabunNew';
    src: url('Font/THSarabunNew.eot');
    src: url('Font/THSarabunNew.eot?#iefix') format('Font/embedded-opentype'),
         url('Font/THSarabunNew.woff') format('woff'),
         url('Font/THSarabunNew.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}